
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BMPSitingTool", "BMPSitingTool\BMPSitingTool.csproj", "{7CF44FFE-5EFF-45F4-9F65-E6E6A2A4DBA0}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "BMP Siting Tool", "..\Setup\BMP Siting Tool\BMP Siting Tool.vdproj", "{4D4F443D-D4C4-40E8-83EC-CFF43BC8BD11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CF44FFE-5EFF-45F4-9F65-E6E6A2A4DBA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CF44FFE-5EFF-45F4-9F65-E6E6A2A4DBA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CF44FFE-5EFF-45F4-9F65-E6E6A2A4DBA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CF44FFE-5EFF-45F4-9F65-E6E6A2A4DBA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D4F443D-D4C4-40E8-83EC-CFF43BC8BD11}.Debug|Any CPU.ActiveCfg = Debug
		{4D4F443D-D4C4-40E8-83EC-CFF43BC8BD11}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
